Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Suse 9.1 and Apache 2.0.49 Problem
  • From: poeml@xxxxxxxxxxx
  • Date: Fri, 7 May 2004 23:01:24 +0200
  • Message-id: <20040507210124.GA27203@xxxxxxxxxxx>
On Fri, May 07, 2004 at 08:21:41PM +0200, Mark Evans wrote:
> If I disable mod_php4 from being started then apache starts ok
>
> This is a standard Suse 9.1 installation with the latest updates via YOU
> installed only.

PHP as shipped on 9.1 was broken. There will be a YOU update shortly.
Workaround: remove the package php4-recode

Peter
< Previous Next >
Follow Ups
References